/* resin-hold-back-faces */

.container-faces {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 auto;
}
.facesbox-new {
	position: relative;
/*	width: 42%;*/
	z-index: 2;
	margin-top: 10px;
	margin-bottom: 50px;
	/*padding-right: 30px;*/
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.facesbox-new.alt-facesbox {
	/*padding-left: 30px;*/
}
.facesbox-new figure {
	position: relative;
	z-index: 3;
	/*left: 30px;
	width: 133px;*/
}
.facesbox-new figure img {
	max-width: 100% !important;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.facesbox-new.alt-facesbox figure {
	left: auto;
	right: 0px;
	order: 2;
}/*
.facesbox-new > * {
	border: 1px solid #000 !important;
}*/
.facesbox-new .face-text {
	position: relative;
	z-index: 3;
	text-align: right;
	/*right: 30px;
	/*color: #000;*/
}
.facesbox-new.alt-facesbox .face-text {
  text-align: left;
}
.facesbox-new.alt-facesbox .face-text {
	/*left: 30px;*/
	right: auto;
	order: 1;
}
.facesbox-new .face-text .face-title {
	font-family: "Trebuchet MS";
	/*font-size: 19px;*/
	/*color: #000000;*/
}
.facesbox-new .face-text .face-subtitle {
	/*font-size: 12px;
	color: #000000;
	font-weight: bold;*/
}
.facesbox-new:after {
		position: absolute;
		left: 0;
		top:  50%;
		transform: translateY(-50%);
		content:' ';
		/*background-image: linear-gradient(to right, #E18D6D, #FDEBD0);*/
		display: block;
		height: 65px;
		width: 100%;
		z-index: 1;
}
.facesbox-new.alt-facesbox:after {
/*	background-image: linear-gradient(to left, #E18D6D, #FDEBD0);*/
}